@charset "UTF-8";
/*!
 * Third Window theme
 */
 
/*  Set main colours and typography */
 
body {
	font-family: "Abel","Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1.5em;
	color: #666666;
	background-color: #eee;
	}

.twf-razzamatazz,
a, a:visited {
	color: #DB0A5B;
	}
	
.navbar-nav a {
	color: #000;
	}

.twf-razzamatazz-BG {
	background-color: #DB0A5B !important;
	}
.twf-razzamatazz-dark,
a:hover, a:active, a:focus {
	color: #8a0639;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition:    all 0.2s ease-out;
	-ms-transition:     all 0.2s ease-out;
	-o-transition:      all 0.2s ease-out;
	transition:         all 0.2s ease-out;
	text-decoration: underline;
	}
.twf-razzamatazz-dark-BG {
	background-color: #8a0639 !important;
	}

h1, h2, h3, h4, .navbar {
	text-transform: uppercase;
	font-weight: 400;
	}
	
h1 {
	color: #DB0A5B; /* twf-razzamatazz */
	
}

@media (min-width: 768px) {
	h1 {
		font-size: 2.875em;
	}
}

@media (max-width: 360px) {
	h1 {
		font-size: 2em;
	}
}

#single-wrapper,
#archive-wrapper,
#page-wrapper,
#error-404-wrapper,
#full-width-page-wrapper {
	    padding-top: 100px;
	}

.page-template-pressreleasepage h1 {
	margin-bottom: 40px;
	}

h2 {
	font-size: 2.000em;
	font-weight: 500;
	line-height: 1em;
	margin-bottom: 0.5rem;
	color: #000;
	}

h3 {
	color: #000;	
	}
	
p, ul, ol {
	font-size: 1.125em;
	margin-bottom: 0.5em;
}

.highlight {
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 1rem;
}

/* Page styling */
	
	
.category header h1 {
	margin-bottom: 19px;
	}	
	
article .entry-header,
.ondemand-section,
.buy-section,
.latest-releases {
	border-top: 4px solid #000;
	background-color: #fff;
	padding: 10px;
	}	

article .entry-header h1 {
	margin-bottom: 0;
	}

.main-image img {
	width: 100%;
	}
	
.main-film-links {
	background-color: #d4d4d4;
	padding: 10px 0;
}	

.row.no-margin {
	margin: 0;
	}

.entry-content {
	background-color: #fff;
	padding: 10px;
}

.sidebar-content,
.widget {
	border-top: 4px solid #000;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 20px;
	}

.ondemand-section {
	border-top-color: #FFF;
	background-color: #000;
	margin-top: 20px;
	}

.ondemand-section h2 {
	color: #fff;
	}

.buy-section { 
	padding: 0;
	margin-top: 20px !important;
	}

.cover-image {
	margin: 0;
	padding: 10px;
	}
	
.cover-image img{
	width: 100%;
}

.details {
	padding: 10px;
	}

.gallery {
	
}

.gallery ul,
.filter ul,
#menu-footer-social {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	}
	
.gallery li,
.filter li,
#menu-footer-social {
	list-style-type: none;
	margin: 20px 0;
	padding: 0;
	display: inline-block;
	}

.gallery img {
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;
	}
	
.film-info {

}

.pagination {
	margin-top: 20px;
}

.page-link {
	color: #DB0A5B;
}

.page-item.active .page-link {
	background-color: #DB0A5B;
	border-color: #DB0A5B;	
	}
	
.archive #right-sidebar,
.page-template-page-productions #right-sidebar,
.page-template-page-films  #right-sidebar {
	margin-top: 74px;
	}
	
.archive .details p,
.page-template-page-productions .details p,
.page-template-page-films .details p,
.page-template-page-home .details p {
	margin-top: 0.5em;
	}
	
.carousel-inner {
 border-top: 4px solid #fff;
}
		
.page-template-page-home .main-image {
	height: 250px; 
	overflow: hidden;
	text-align: center;
    }
    
.page-template-page-home .main-image img {
	height: 100%; 
  	object-fit: cover; 
  	object-position: center;
    }

.page-template-page-home .carousel-inner .details {
	background-color: #000;
	margin-bottom: 30px;
	color: #fff !important;
	height: 250px; 
	padding: 20px;
	overflow: hidden;
	}   
		
@media (min-width: 500px) {
	
	.page-template-page-home .carousel-inner .details h2 {
		font-size: 2.875em;
		}
}	
 
 @media (min-width: 768px) {

	.page-template-page-home .main-image {
		height: 400px; 
		}

	.page-template-page-home .carousel-inner .details {
		height: 400px; 
		}      
 }
	
@media (min-width: 768px) {
	
	.carousel-control-prev {
		margin-left: -125px;
		filter: invert(100%);
	}

	.carousel-control-next {
		margin-right: -125px;
		filter: invert(100%);
	}	

}


.page-template-page-home .social-plugins {
	margin-top: 40px;
	background-color: #fff;
	border-top: 4px solid #000;
}	

.cover-image a:hover, a:active, a:focus {
	-khtml-opacity:.60; 
 	-moz-opacity:.60; 
 	-ms-filter:"alpha(opacity=60)";
  	filter:alpha(opacity=80);
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.6);
  	opacity:.60; 
	-webkit-transition: all 0.2s ease-out;
	-moz-transition:    all 0.2s ease-out;
	-ms-transition:     all 0.2s ease-out;
	-o-transition:      all 0.2s ease-out;
	transition:         all 0.2s ease-out;
	}

		
/* .wp-video {
	margin: 0 auto 26px;
} */

@media (max-width: 768px) {

	.video-container {
		position: relative;
		padding-bottom: 45%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		text-align: center;
	}

	.video-container iframe,  
	.video-container object,  
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.entry-content iframe {
			max-width: 100%;
	}
}

hr {
	width: 160px;
	margin-top: 2rem;
	margin-bottom: 2rem;
	border: 0;
	border-top: 1px solid #DB0A5B; /* twf-razzamatazz */
}

#accordion {
	clear: both;
}

.card {
	background: none;
	border: none;
} 

.card .card-heading {
	width: 100%;
	padding: 65px 40px 65px 170px;
	background-image: url(../img/bullet-generic.png);
    background-position: left center;
    background-size: 150px 150px;
    background-repeat: no-repeat;
	background-color: #f8fff8;
	border-radius: .3rem;
	margin: 0 0 20px;
}

.card .card-heading.gdp {
	background-image: url(../img/bullet-provider.png);
}

.card .card-heading.installer {
	background-image: url(../img/bullet-installer.png);
}

.card .card-heading.landlord {
	background-image: url(../img/bullet-landlord.png);
}

.card .card-heading.assessor {
	background-image: url(../img/bullet-assessor.png);
}

.card .card-heading.homeowners {
	background-image: url(../img/bullet-homeowner.png);
}

.card .card-heading.tenant {
	background-image: url(../img/bullet-tenant.png);
}

.card .card-heading.comparison {
	background-image: url(../img/bullet-loan.png);
}

.card-title {
	font-size: 2.000em;
	font-weight: 500;
	line-height: 1em;
	margin-bottom: 0;
	text-transform: uppercase;
}


.panel-body::before {
    display: table;
    content: " ";
}

.panel-body {
	padding-left: 40px;
	padding-right: 40px;
}

.panel-body::after {
    clear: both;
}

/*.show { 
	-webkit-transition: all 0.4s ease;
	-moz-transition:    all 0.4s ease;
	-ms-transition:     all 0.4s ease;
	-o-transition:      all 0.4s ease;
	transition: all 0.4s ease;
} */

.team-member {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0 auto 20px;
}

/* Ninja forms fix */

.label-right .checkbox-wrap .nf-field-label {
	width: 100% !important;
}

@media (min-width: 992px) {
	.team-member {
		margin-left: 0;
		margin-right: 40px;
		margin-bottom: 60px;
	}
}

@media (min-width: 768px) {
	.team-member {
		margin-left: 0;
		margin-right: 20px;
		margin-bottom: 20px;
	}
}

/* Nav */

#wrapper-navbar {
	border-top: 4px solid #000;
	background-color: #FFF;
}

.navbar-expand-md .navbar-collapse {
	flex-grow: unset;
}

.navbar-brand {
	font-size: 1.5em;
	width: 230px;
	line-height: 1em;
	white-space: normal;
	}


@media (min-width: 321px) {
	.navbar-brand {
		font-size: 1.6em;
		width: 260px;
	}
}

@media (min-width: 376px) {
	.navbar-brand {
		font-size: 1.7em;
		width: 300px;
	}
}

@media (min-width: 500px) {
	.navbar-brand {
		font-size: 1.875em;
		width: 350px;
	}
}

@media (max-width: 414px) {
	.navbar-toggler {
		padding: 0 !important;
	}
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

@media (min-width: 992px) {
	.navbar-toggleable-md .navbar-collapse {
		justify-content: flex-end;
		width: 80%; }

	}

@media (min-width: 768px) {
    .dropdown-menu {
		-webkit-transition: all 1s ease;
		-moz-transition:    all 1s ease;
		-ms-transition:     all 1s ease;
		-o-transition:      all 1s ease;
		transition: all 1s ease;
		margin-top: 0;
  	}
  	.dropdown-toggle {
  		cursor: default;
  	}
    .dropdown:hover .dropdown-menu {
        display: block;      
    }
 }	
 
.dropdown-menu .menu-item a.nav-link:hover {
    background: none; 
}	

/* Footer Menu */

#wrapper-footer-full {
	padding: 30px 0;
	background-color: #d5d5d5;
}

#wrapper-footer {
	background-color: #a2a2a2;
}

.footer-widget.col-md-6 {
	flex: 0 0 100%;
	max-width: 100%;
	}

.mc-field-group {
	display: inline-block;
}

.mc-field-group input {
	width: 80% !important;
}

@media (min-width: 768px) {
	.mc-field-group {
		width: 30%;
	}
}

.site-info {
    text-align: center;
    color: #fff;
	}
	
#menu-footer-social ul {
	text-align: center;
}

#menu-footer-social li {
	width: 33%;
	display: inline-block;
    text-align: center;
	}

@media (max-width: 768px) {

	#menu-footer-social li {
		width: 32%;
		}
}

#menu-footer-social li .fa {	
	font-size: 34px;
	}
	
#menu-footer-social li a {
	color: #fff;
	}
	
#menu-footer-social li a:active,
#menu-footer-social li a:hover,
#menu-footer-social li a:focus {
	color: #a2a2a2;
	}
	

.navbar-toggler {
	float: right;
	}
	
/* Buttons */

.btn {
	font-weight: 500;
	line-height: 1em;
	text-transform: uppercase; 
	background-color: #DB0A5B;
	color: #ffffff;
	}

a.btn.trailer-link {
	background-color: #6e6e6e !important;
	}

.btn-large {
	font-size: 2rem;
	}


@media (max-width: 480px) {

	.btn {
		white-space: normal;
		}

}


.btn-style {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
		
a.btn-primary, a:visited.btn-primary,
a.btn-secondary, a:visited.btn-secondary {
	border: none;
	text-transform: uppercase; 
	font-weight: 600;
	color: #ffffff;
	background-color: #DB0A5B;
	border-color: #DB0A5B;
}
a:hover.btn-primary, a:focus.btn-primary, a:active.btn-primary {
	color: #ffffff;
	background-color: #8a0639;
	box-shadow: none;
}
a:hover.twf-razzamatazz-dark-BG, a:focus.twf-razzamatazz-dark-BG, a:active.twf-razzamatazz-dark-BG {
	background-color: #022727 !important;
}

